Subject: Re: SSH and Cygwin 1.1.6
From: [email-masked] (Henry S. Thompson)
To: "Erdely, Michael" <[email-masked]>
Cc: <[email-masked]>
Date: 08 Dec 2000 14:10:28 +0000

"Erdely, Michael" <[email-masked]> writes:

> I'm trying that now.  But it's my understanding that if you run sshd as
> someone other than "system", you can't use password authentication.  Is that
> incorrect?

When I ran it from the command line, it used RSA happily.

> To get around that, I'm trying to set up an "sshd2" that uses RSA
> Authentication so that I can run sshd -d from a prompt.

So either I've misunderstood you, or you don't need to set up anything 
new, vanilla sshd should just work.

ht
-- 
  Henry S. Thompson, HCRC Language Technology Group, University of Edinburgh
          W3C Fellow 1999--2001, part-time member of W3C Team
     2 Buccleuch Place, Edinburgh EH8 9LW, SCOTLAND -- (44) 131 650-4440
	    Fax: (44) 131 650-4587, e-mail: [email-masked]
		     URL: http://www.ltg.ed.ac.uk/~ht/

--
Want to unsubscribe from this list?
Send a message to [email-masked]